BMASocket::Integer Class Reference

`#include <BMASocket.h>`

## Public Member Functions

int & | operator= (const int &i)
| operator int () const

## Member Function Documentation

BMASocket::Integer::operator int | ( |  | ) | const

inline

int& BMASocket::Integer::operator= | ( | const int & | i | ) |

inline

The documentation for this class was generated from the following file:

- /home/barant/Documents/Development/BMASockets/BMASocket.h